{% extends 'base.html' %}
{% block content %}
<p>Êtes vous sur de vouloir supprimer cette reservation ? </p>
<p>Date debut {{flight_school_reservation.reservation_debut }} </p>
<p>Date fin {{flight_school_reservation.reservation_fin }} </p>

<form action="{% url 'delete-reservation' flight_school_reservation.id %}" method="POST">
    {% csrf_token %}
<a class="btn btn-primary" href="{% url 'home' %}">Retour</a>
<input class="btn btn-success" type="submit" name="Confirm_suppression_reservation" value="Valider">
</form>

{% endblock %}

